body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #000;
}

body,
html {
	background: #dadada url(../images/background.png) center top no-repeat;
	-webkit-background-size: 1600px 817px;
}

/* Main Wrapper */

#mainWrapper {
	width: 990px;
	min-width: 990px;
	text-align: left;
	margin: 0 auto;
	background: #fff;
	
}

/* Header */

#header {
	height: 155px;
}

#header h1 {
	float: left;
	margin: 0;
	padding: 0 0 0 5px;
}

#header h1 a {
	display: block;
	width: 229px;
	height: 155px;
	background: url(../images/logo.gif) no-repeat;
	text-indent: -9999em;
}
#header a#fb_link {
float: right;
	display: block;
	width: 185px;
	height: 50px;
	background: url(../images/fb_link.jpg) no-repeat;
	text-indent: -9999em;
	margin-top: 55px;
	clear: right;
}
#header .contactUs {
	float: right;
	margin-top: 15px;
	padding-left: 55px;
	padding-right: 19px;
	background: url(../images/telephone.png) no-repeat 0 13px;
}

#header .contactUs .heading {
	display: block;
	color: #3a7100;
	font-size: 26px;
}

#header .contactUs .number {
	display: block;
	font-size: 30px;
	font-weight: bold;
	color: #3b3a3a;
	letter-spacing: -1px;
}

/* Top Navigation */

#topNavigation {
	height: 45px;
	background: url(../images/topnavi-bg.png) repeat-x;
}

#topNavigation ul {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
	
}

#topNavigation ul li {
	position: relative; 
	float: left;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
#topNavigation ul li.Current a {
	background:#0fa185; 
	color:#fff;
	}
#topNavigation ul li a {
	display: block;
	font-size: 13px;
	color: #fff;
	padding: 0 25px;
	height: 45px;
	line-height: 45px;
}
#topNavigation ul ul {position:absolute; width:500px; display:none;padding-left:0; }
#topNavigation ul li:hover ul {display:block;}
#topNavigation ul ul li { float:none;}
#topNavigation ul ul li a {text-align:left; width:180px; background:#006d58; white-space:no-break;}
#topNavigation ul ul li a.First{ } 
#topNavigation ul ul li a:hover {background:#0fa185; color:#fff;}

/* Content */

#content {
	padding: 15px 12px 25px 12px;
	min-height: 500px;
}

#leftColumn {
	width: 600px;
	float: left;
}

#rightColumn {
	width: 340px;
	float: right;
}

#sections {
	clear: both;
	padding-top: 10px;
}

#sections .section {
	float: left;
	width: 313px;
	margin-right: 13px;
}

#sections .section.last {
	margin-right: 0;
}

#sections .section p.header {
	margin: 0;
	background: #f4f4f4;
	height: 51px;
	line-height: 51px;
	font-size: 22px;
	color: #3a3a3a;
	text-align: center;
}

#sections .section p.header span {
	color: #3e6c0e;
}

#sections .section img {
	display: block;
}

#sections .section .description {
	background: #559336;
	padding: 20px 15px 10px;
}

#sections .section .description .btn {
	display: block;
	width: 258px;
	height: 41px;
	line-height: 41px;
	background: url(../images/moreinfo-bg.png) no-repeat;
	margin: 0 auto;
	font-size: 13px;
	text-indent: 23px;
	color: #fff;
}

#sections .section .description p {
	margin: 0 0 25px;
	color: #fff;
	font-size: 14px;
}

/* Footer */

#footerWrapper {
	min-width: 990px;
}

#footer {
	width: 990px;
	height: 50px;
	margin: 0 auto;
	text-align: left;
}

#footer ul.links {
	float: left;
	margin: 0;
	padding: 0 0 0 10px;
}

#footer ul.links li {
	float: left;
	margin: 0 38px 0 0;
	padding: 0;
	list-style: none;
}

#footer ul.links li a {
	font-size: 12px;
	color: #2e2e2e;
	line-height: 50px;
}

#footer ul.links li.active a {
	color: #67a329;
}

#footer p.copyright {
	float: right;
	margin: 0;
	padding: 0 6px 0 0;
	text-align: center;
	line-height: 50px;
	font-size: 13px;
	color: #5e5c5c;
}

#footer p.copyright a {
	color: #5e5c5c;
}

nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
  float: right;
  background: #eee;
  border-bottom: 1px solid #fff;
  border-radius: 3px;    
}

nav li {
  float: left;          
}

nav #login {
  border-right: 1px solid #ddd;
  box-shadow: 1px 0 0 #fff;  
}

nav #login-trigger,
nav #signup a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  height: 25px;
  line-height: 25px;
  font-weight: bold;
  padding: 0 8px;
  text-decoration: none;
  color: #444;
  text-shadow: 0 1px 0 #fff; 
}

nav #signup a {
  border-radius: 0 3px 3px 0;
}

nav #login-trigger {
  border-radius: 3px 0 0 3px;
}

nav #login-trigger:hover,
nav #login .active,
nav #signup a:hover {
  background: #fff;
}

nav #login-content {
  display: none;
  position: absolute;
  top: 24px;
  right: 0;
  z-index: 999;    
  background: #fff;
  background-image: linear-gradient(top, #fff, #eee);  
  padding: 5px;
  box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  border-radius: 3px 0 3px 3px;
}

nav li #login-content {
  right: 0;
  width: 250px;  
  background-color: #fff;
  border: 2px solid #047C64;
}

/*--------------------*/

fieldset#inputs, fieldset#actions {
	padding: 0;
	border: 0;
}
#inputs input {
  background: #f1f1f1;
  padding: 6px 5px;
  margin: 0 0 5px 0;
  width: 234px;
  border: 1px solid #ccc;
  border-radius: 3px;
  box-shadow: 0 1px 1px #ccc inset;
}

#inputs input:focus {
  background-color: #fff;
  border-color: #e8c291;
  outline: none;
  box-shadow: 0 0 0 1px #e8c291 inset;
}

/*--------------------*/

#login #actions {
  margin: 10px 0 0 0;
}

#login #submit {    
  background-color: #0D9C80;
  background-image: linear-gradient(top, #e97171, #d14545);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  text-shadow: 0 1px 0 rgba(0,0,0,.5);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;    
  border: 1px solid #7e1515;
  float: left;
  height: 30px;
  padding: 0;
  width: 100px;
  cursor: pointer;
  font: bold 14px Arial, Helvetica;
  color: #fff;
}

#login #submit:hover,
#login #submit:focus {    
  background-color: #006D58;
  background-image: linear-gradient(top, #0D9C80, #006D58);
} 

#login #submit:active {   
  outline: none;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;   
}

#login #submit::-moz-focus-inner {
  border: none;
}

#login label {
  float: right;
  line-height: 30px;
}

#login label input {
  position: relative;
  top: 2px;
  right: 2px;
}

#memberStrip {background:#0E9F83; margin:10px auto 0; padding:10px; color:#fff; overflow: hidden}
#memberStrip h2 {margin:0px; float:left; }
#memberStrip #username {float:left; padding-left:20px;}
#memberStrip a {color:#fff;}

#memberStrip .menulinks {float:right; display:block; margin:0px;}
#memberStrip .menulinks li {
	list-style:none; 
	text-align:right;
	position: relative;
	float: left;
	}
#memberStrip .menulinks li a {
	padding: 3px 10px;
}
#memberStrip .menulinks li a.logout{
	border-left: 1px solid #006D58;
}